Bug 39019 - Improve wording on the activation page
Improve wording on the activation page
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-2-errata
Assigned To: Alexander Kramer
Alexander Kläser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-24 10:28 CEST by Alexander Kläser
Modified: 2015-08-06 17:52 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): External feedback, Typo/text changes, Usability
Max CVSS v3 score:


Attachments
Patch: Improve wording (8.55 KB, patch)
2015-07-29 08:40 CEST, Alexander Kramer
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2015-07-24 10:28:56 CEST
In our usability tests, we found that the wording on the activation page could be improved.

[de] "Sie haben eine neue E-Mail!"
[en] "You have got mail!"
→ "neu" has shown to be somewhat confusing, better could be:
[de] "Sie haben eine Registrierungs-E-Mail mit Dateianhang erhalten!"
[en] "You have received an registration email with file attachment!"

[de] "Eine Lizenzdatei wurde an xyz@xyz.de gesendet. Laden Sie die Lizenzdatei hoch, um Univention App zu aktivieren." 
[en] "A license file has been sent to xyz@xyz.de. Upload the license file from the email to activate Univention App."
→ It would be helpful explicitly mention the attachment in the text, e.g.
[de] "Eine Registrierungs-E-Mail wurde an xyz@xyz.de gesendet. Speichern Sie die Lizenzdatei im Anhang der E-Mail und laden Sie diese hier hoch, um Univention App zu aktivieren." 
[en] "A registration email has been sent to xyz@xyz.de. Save the license file which is attached to the email and upload this file here in order to activate Univention App."
Comment 1 Alexander Kläser univentionstaff 2015-07-24 10:30:58 CEST
@Alex: Could you please have a look and attach a patch for this bug?
Comment 2 Alexander Kramer univentionstaff 2015-07-24 11:39:06 CEST
It would probably be better to use the wording "activiation email" instead of "registration email".
Comment 3 Alexander Kramer univentionstaff 2015-07-28 13:48:14 CEST
First suggestion:
------

Sie haben eine Lizenzdatei per E-Mail erhalten!

Eine Lizenzdatei wurde an <Mailadresse> gesendet. Sie wird benötigt, um das System zu aktivieren. Für die Aktivierung befolgen Sie bitte die folgenden Schritte:

1. Öffnen Sie die E-Mail.
2. Speichern Sie den Anhang (ucs.license) auf Ihren Computer.
3. Klicken Sie auf den Schaltfläche 'Lizenzdatei hochladen'.
4. Wählen Sie die soeben gespeicherte Datei (ucs.license) aus.
5. Bestätigen Sie die Auswahl.

Sobald die Aktivierung durchgeführt wurde, wird Ihre E-Mail-Adresse an den App-Anbieter weitergeleitet. Der App-Anbieter wird Sie ggf. kontaktieren.

Sollten Sie keine E-Mail erhalten haben, prüfen Sie Ihr SPAM-Verzeichnis oder <link>fordern Sie die Lizenzdatei noch einmal an</link>.
----

You have received a license file by email!

A license file has been sent to <mail address>. The file is necessary to activate the system. Please carry out the following steps for the activation:

1. Open the email.
2. Save the attachement (ucs.license) to your computer.
3. Click the button 'Upload license file'.
4. Select the file (ucs.license) that you just have saved.
5. Confirm the selection.

Once the activation has been finished, your email address will be sent to the app provider. The app provider may contact you.

If you did not received an email, please make check your SPAM directory or <link> request the email again</link>.
Comment 4 Alexander Kläser univentionstaff 2015-07-28 18:36:21 CEST
I like it. Just a minor suggestion...

(In reply to Alexander Kramer from comment #3)
> First suggestion:
> ------
> 
> Sie haben eine Lizenzdatei per E-Mail erhalten!
> 
> Eine Lizenzdatei wurde an <Mailadresse> gesendet. Sie wird benötigt, um das
> System zu aktivieren. Für die Aktivierung befolgen Sie bitte die folgenden
> Schritte:

→ "... zu aktivierung. Befolgen Sie dazu bitte folgende Schritte".

> 
> 1. Öffnen Sie die E-Mail.
> 2. Speichern Sie den Anhang (ucs.license) auf Ihren Computer.
> 3. Klicken Sie auf den Schaltfläche 'Lizenzdatei hochladen'.
> 4. Wählen Sie die soeben gespeicherte Datei (ucs.license) aus.
> 5. Bestätigen Sie die Auswahl.
> 
> Sobald die Aktivierung durchgeführt wurde, wird Ihre E-Mail-Adresse an den
> App-Anbieter weitergeleitet. Der App-Anbieter wird Sie ggf. kontaktieren.
> 
> Sollten Sie keine E-Mail erhalten haben, prüfen Sie Ihr SPAM-Verzeichnis
> oder <link>fordern Sie die Lizenzdatei noch einmal an</link>.
> ----
> 
> You have received a license file by email!
> 
> A license file has been sent to <mail address>. The file is necessary to
> activate the system. Please carry out the following steps for the activation:

→ "... activate the system. For this, carry out the following steps:"
Comment 5 Alexander Kramer univentionstaff 2015-07-29 08:40:32 CEST
Created attachment 7065 [details]
Patch: Improve wording

As requested I adapted the text. FYI: I added a please/bitte
Comment 6 Sönke Schwardt-Krummrich univentionstaff 2015-07-29 09:38:40 CEST
(In reply to Alexander Kläser from comment #4)
> > Eine Lizenzdatei wurde an <Mailadresse> gesendet. Sie wird benötigt, um das
> > System zu aktivieren. Für die Aktivierung befolgen Sie bitte die folgenden
> > Schritte:
> 
> → "... zu aktivierung. Befolgen Sie dazu bitte folgende Schritte".

Different suggestion:
→ "... zu aktivieren. Bitte führen Sie dazu folgende Schritte aus:"
Comment 7 Alexander Kramer univentionstaff 2015-07-30 12:50:37 CEST
ucs4.0-2
r62519 changes
r62520 debian/changelog
r62522 yaml file

Successful build
Package: univention-system-activation
Version: 0.0.1-30.26.201507301223
Branch: ucs_4.0-0
Scope: errata4.0-2

ucs4.1-0
r62523
Comment 8 Alexander Kramer univentionstaff 2015-07-30 13:34:59 CEST
Successful build
Package: univention-system-activation
Version: 1.0.0-1.28.201507301328
Branch: ucs_4.1-0
Scope:
Comment 9 Alexander Kläser univentionstaff 2015-07-31 11:59:04 CEST
It's a bit more of text, but I think this should be fine. We will see at the next tests ;) .

Changes: OK
YAML file: OK
Merge to 4.1-0: OK

→ VERIFIED
Comment 10 Janek Walkenhorst univentionstaff 2015-08-06 17:52:20 CEST
<http://errata.univention.de/ucs/4.0/276.html>